<ion-header no-border>
  <ion-toolbar>
    <ion-title class="paz1" style="font-size: 20px;font-weight: bold;">
      <ion-grid style="width: 100%;">
        <ion-row>
          <ion-col size="2">
            <ion-icon name="arrow-back" (click)="login()"></ion-icon>
          </ion-col>
          <ion-col size="8">
          </ion-col>
          <ion-col size="2">
            <img src="/assets/images/icon.png" alt="BCW LOGO" style="width: 50%;float: right;" />
          </ion-col>
        </ion-row>
      </ion-grid>
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="font_color">
 
  <ion-item lines="none" class="gmargin" *ngIf="imgstatus">
    <img src="/assets/images/padlock.svg" class="imgpwd" />
  </ion-item>
  <ion-item lines="none" class="gmargin" *ngIf="img1status">
    <img src="/assets/images/signup1.svg" class="imgpwd" />
  </ion-item>
  <ion-grid class="gmargin">
    <ion-row>
      <ion-col>
        <div class="ion-text-center headings hpwd">
          {{this.mainheading}}
        </div>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <div class="ion-text-center headings cpwd">
          {{this.subheading}}
        </div>
      </ion-col>
    </ion-row>
  </ion-grid>

  <div style="text-align: center;margin-top: 5%;">
    <form [formGroup]="ProfileForm">
      <div class="forms">
        <div style="margin-bottom: 3%;margin-top: 3%;">
          <ion-input type="number" placeholder="Mobile" class="inputstyle " formControlName="phonenumber" ></ion-input>
        </div>
      </div>
    </form>
  </div>

  <ion-row>
    <ion-col>
      <div class="ion-text-center btndiv">
        <!-- <button mat-flat-button size="large" slot="end" style="width: 50%;" class="paz" (click)="submitPhoneNumber()"
          [disabled]="ProfileForm.invalid" type="submit">SUBMIT</button> -->
          <button type="button" (click)="submitPhoneNumber()" class="ion-btn" >Submit</button>
      </div>
    </ion-col>
  </ion-row>

</ion-content>

<!-- <ion-footer style="bottom: 2%;">
  <ion-grid style="width: 90%;" align="center">
    <ion-row style="margin-top: 5%;">
      <ion-col>
        <div>
          <button mat-flat-button size="large" slot="end" style="width: 80%;" class="paz" (click)="submitPhoneNumber()"
          [disabled]="ProfileForm.invalid || ProfileForm.controls.phonenumber.value!=ProfileForm.controls.phonenumber.value"
            type="submit">SUBMIT</button>
        </div>
      </ion-col>
    </ion-row>
    <ion-row>
      
      <ion-col>
        <div (click)="login()" class="paz1" style="position: absolute;right: 0;left:0;"> Already a member ? Login
        </div>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-footer> -->